Subject: [Teas] RFC3272bis -- Design Team

From: Vishnu Pavan Beeram <[email-masked]>
Date: Mon, 17 Dec 2018 23:43:05 -0500

WG,

RFC3272 (Overview and Principles of Internet Traffic Engineering, May 2002)
has served us well over the years, but (as mentioned during the WG session
in Montreal) we believe that it is time to revisit this document and cover
some of the newer TE principles, paradigms, functions and requirements in
detail.

We are looking to establish a short lived Design Team to put together an
RFC3272bis document. The goal of the Design Team will be to present planned
changes in Prague and publish a draft in time for discussion in Montreal
(IETF 105, July 2019), with an expectation that the document will become a
WG draft post the Montreal session.

If you would like to be a part of this Design Team, please do reach out to
the chairs (off-list) before Jan 7th, 2019.

Regards,
Pavan and Lou